.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

.body {
  background-color: #060403;
  font-family: Funnel Display, sans-serif;
}

.jose_section {
  padding: 40px 0;
}

.jose_section.jose_section_header {
  background-image: linear-gradient(#0b0704 11%, #714829);
  padding-left: 20px;
  padding-right: 20px;
}

.jose_container {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 1163px;
  display: flex;
}

.jose_container.jose_container_full_width {
  max-width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

.jose_div_center_column {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.grid {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

.jose_card_banner {
  background-color: #060403;
  border: 1px solid #d0975f;
  border-radius: 16px;
  flex-flow: column;
  justify-content: space-around;
  align-items: center;
  padding: 31px 15px;
  display: flex;
}

.jose_h3_16 {
  color: #fff;
  text-align: center;
  background-color: #fff0;
  font-size: 16px;
  line-height: 21px;
}

.section-nic {
  background-image: linear-gradient(#000, #d0975f);
}

.section-nic.withbackground {
  background-image: linear-gradient(#000, #aa6d308c);
}

.section-nic.withbackground.andreassecion1 {
  height: auto;
}

.section-nic.no-bg {
  background-image: none;
}

.container-nic {
  width: 95%;
  max-width: 100%;
}

.container-nic.relative {
  width: 100%;
  position: relative;
}

.text-block {
  color: #c6bdb4;
  text-align: center;
  font-size: 16px;
}

.text-block.sized {
  width: 100%;
  max-width: 714px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
}

.button {
  color: #000;
  text-align: left;
  background-color: #d0975f;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-weight: 700;
}

.div-block-3 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  text-align: center;
  flex-flow: column;
  align-items: center;
  padding: 40px 10px;
  display: flex;
}

.div-block-3.andreas {
  padding-top: 40px;
  padding-bottom: 40px;
}

.text-block-2 {
  color: #d0975f;
  text-transform: uppercase;
  font-family: Poppins, sans-serif;
}

.jose_h2_55 {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(45deg, #fff3f3 40%, #d0975f 80%);
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 55px;
  line-height: 60px;
}

.jose_h2_55.jose_h2_center {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.jose_h2_55.card-text {
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  width: 100%;
}

.grid-2.contact {
  grid-template-columns: 1fr 1fr;
  width: 70%;
}

.jose_tunmbil {
  color: #d0975f;
  text-align: center;
  font-weight: 500;
}

.jose_tunmbil.black {
  color: #030406;
}

.text-block-insidecard {
  color: #fff;
  text-align: center;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.div-block-4 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.div-block-5 {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  border: 2px solid #917852;
  border-radius: 16px;
  flex-flow: column;
  align-items: center;
  padding: 31px 15px;
  display: flex;
}

.niveau {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.uui-faq01_component-2 {
  margin-top: 0;
}

.video-webinaire-title-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.video-webinaire-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #ffffff0d;
  border-radius: 14px;
  flex-flow: column;
  padding: 20px;
  display: flex;
}

.niveau-text-wrapper {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.accordion-icon_component-2 {
  color: #98a2b3;
  border: 2px solid #d0975f;
  border-radius: 50%;
  justify-content: center;
  align-self: flex-start;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
  position: relative;
}

.uui-padding-vertical-xhuge-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.uui-faq01_question-2 {
  cursor: pointer;
  background-image: linear-gradient(88deg, #d0975f33, #d0975f0d);
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  justify-content: space-between;
  align-items: center;
  width: 900px;
  padding: 1.5rem 20px;
  display: flex;
}

.accordion-icon_horizontal-line-2 {
  color: #d0975f;
  background-color: #d0975f;
  border-radius: 1px;
  width: .75rem;
  height: 2px;
  position: absolute;
}

.uui-container-large-2 {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.uui-faq01_heading-2 {
  color: #fff;
  letter-spacing: normal;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 24px;
  font-weight: 600;
  line-height: 27px;
}

.uui-faq01_answer-2 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: #0003;
  border-color: #ffffff1a;
  flex-flow: column;
  width: 900px;
  padding-top: 20px;
  padding-left: 0;
  display: flex;
  overflow: hidden;
}

.webinar-accordeon-wrapper {
  margin-top: 20px;
}

.video-webinaire-text-title {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 500;
  display: flex;
}

.uui-faq01_list-2 {
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.uui-faq01_icon-wrapper-2 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  color: #7f56d9;
  display: flex;
}

.accordion-icon_vertical-line-2 {
  background-color: #d0975f;
  border-radius: 1px;
  width: 2px;
  height: .75rem;
  position: absolute;
}

.uui-page-padding-2 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.uui-faq01_accordion-2 {
  border: 1px #000;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.text-block-29 {
  color: #ffffffb3;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  font-weight: 300;
}

.text-block-29.white {
  color: #d0975f;
  font-size: 16px;
  font-weight: 500;
}

.faq {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.uui-text-size-medium-2 {
  color: #fff;
  letter-spacing: normal;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.5;
}

.div-block-6 {
  grid-column-gap: 37px;
  grid-row-gap: 37px;
  flex-flow: column;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.heading2-nic {
  margin-top: 0;
  font-size: 55px;
}

.heading2-nic.lineargradientcolor-nic {
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(40deg, #fff3f3 40%, #d0975f 80%);
  -webkit-background-clip: text;
  background-clip: text;
  line-height: 60px;
}

.text-block-30 {
  color: #d1d5dc;
  font-family: Poppins, sans-serif;
  font-size: 16px;
}

.text-block-30.center {
  text-align: center;
}

.div-block-7 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  background-color: #d0975f1a;
  border-radius: 16px;
  flex-flow: column;
  align-items: center;
  padding: 30px 20px;
  display: flex;
  position: relative;
}

.div-block-8 {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  flex-flow: column;
  align-items: center;
  padding-bottom: 20px;
  display: flex;
}

.jose_div_wrap {
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  display: flex;
}

.jose_image_div {
  width: 50%;
}

.image {
  position: absolute;
  inset: auto 0% 5% 40%;
}

.image._1 {
  inset: 6% 9% auto auto;
}

.image.horraire {
  bottom: 10%;
  left: 10%;
}

.div-block-9 {
  grid-column-gap: 26px;
  grid-row-gap: 26px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  display: flex;
}

.jose_text_16 {
  color: #c6bdb4;
  font-size: 16px;
  line-height: 20px;
}

.jose_div_cadrs {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  background-color: #15100c;
  border: 1px solid #d0975f;
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 992px;
  padding: 24px;
  display: flex;
}

.text-block-32 {
  color: #99a1af;
  background-color: #ffffff0d;
  padding: 10px;
  font-family: Poppins, sans-serif;
  font-weight: 600;
}

.section {
  background-image: linear-gradient(#0b0704 1%, #714829);
  justify-content: center;
  align-items: flex-start;
  height: auto;
  margin-top: 0;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.jose_text_19 {
  color: #c6bdb4;
  text-align: center;
  font-size: 19px;
}

.div-block-10 {
  background-color: #ff59301f;
  border-radius: 16px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 35px 40px;
  display: flex;
}

.text-block-33 {
  color: #fff3f3;
  flex-flow: column;
  font-size: 18px;
  line-height: 28px;
  display: block;
}

.div-block-11 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  align-items: stretch;
  width: 100%;
  margin-bottom: 40px;
  display: flex;
}

.div-block-12 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.text-block-34 {
  color: #fff;
  text-align: center;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
}

.container {
  margin-top: 0;
}

.bold-text {
  color: #c6bdb4;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 500;
}

.andreassection2 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.andreascontainer2 {
  max-width: 1025px;
}

.div_2 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.card1 {
  background-color: #15100c;
  border-radius: 1px;
  padding: 50px 33px;
}

.card1.midel {
  background-image: linear-gradient(#15100c 36%, #917852);
  border: 1px solid #d0975f;
}

.text-block-35 {
  color: #fff;
  margin-bottom: 7px;
  font-family: Poppins, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
}

.text-block-36 {
  color: #fff;
  margin-bottom: 35px;
  font-family: Poppins, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 52px;
}

.text-block-37 {
  color: #fff9;
  margin-bottom: 16px;
  font-family: Inter, sans-serif;
}

.text-block-38 {
  font-weight: 500;
}

.text-block-39 {
  color: #c6bdb4;
  font-size: 16px;
  font-weight: 300;
  line-height: 20px;
}

.list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.listcol {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-block-40 {
  color: #fffc;
  font-family: Inter, sans-serif;
  font-size: 16px;
}

.text-block-40.accueil {
  font-family: Poppins, sans-serif;
  font-size: 16px;
}

.image-2, .image-3, .image-4, .image-5, .image-6 {
  margin-right: 10px;
}

.button-3 {
  color: #000;
  vertical-align: middle;
  background-color: #fff;
  margin-top: 35px;
  padding: 10px 24px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
}

.button-3.inique {
  background-color: #d0975f;
}

.div-block-13 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  text-align: center;
  border: 1px solid #c6bdb480;
  flex-flow: column;
  width: 80%;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  padding: 60px;
  display: flex;
  box-shadow: 0 2px 5px #0003;
}

.andreassection3 {
  background-color: #decbaa;
  background-image: url('../images/Home-section-BG.avif');
  background-position: 50%;
  background-size: cover;
  margin-top: 20px;
}

.andreascontainer3 {
  max-width: 1100px;
  position: relative;
}

.div_12 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 80px;
  margin-bottom: 80px;
  display: grid;
  position: static;
}

.heading-4 {
  text-align: center;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(90deg, #fff3f3 40%, #d0975f 80%);
  -webkit-background-clip: text;
  background-clip: text;
  font-size: 65px;
  line-height: 68px;
}

.heading-4.left-align {
  text-align: left;
}

.jose_text_14 {
  color: #c6bdb4;
  text-align: center;
  font-size: 16px;
  line-height: 20px;
}

.left1 {
  align-items: center;
  display: flex;
}

.right1 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.heading-5 {
  color: #030406;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Funnel Display, sans-serif;
  font-size: 55px;
  font-weight: 600;
  line-height: 60px;
}

.text-block-41 {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 26px;
}

.heading-7 {
  color: #fff;
  font-family: Funnel Display, sans-serif;
  font-size: 40px;
  line-height: 44px;
}

.section-2 {
  margin-top: 0;
}

.container-2 {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  flex-flow: column;
  padding-top: 20px;
  display: flex;
}

.text-block-42 {
  color: #fffc;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 26px;
}

.div-block-14 {
  grid-column-gap: 17px;
  grid-row-gap: 17px;
  flex-flow: column;
  display: flex;
}

.alex-content-wrapper.horizontal-flex {
  display: flex;
}

.alex-content-wrapper.vertical-flex {
  flex-flow: column;
  align-items: stretch;
  display: flex;
}

.alex-content-wrapper.vertical-flex.center {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  align-items: center;
}

.video-webinaire-wrapper-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
}

.alex-container-large {
  max-width: 1100px;
}

.body-text {
  color: #c6bdb4;
  font-size: 16px;
  line-height: 20px;
}

.body-text.right-align {
  text-align: right;
}

.lainer {
  position: relative;
  inset: auto 0% 0%;
}

.div-block-18 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.jose_gold_button {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  background-color: #b8964d;
  justify-content: center;
  align-items: center;
  padding: 15px;
  text-decoration: none;
  display: flex;
  transform: skew(-10deg);
}

.logo {
  color: #fff;
  flex-flow: column;
  flex: 0 auto;
  order: -9999;
  justify-content: center;
  align-items: center;
  width: 150px;
  font-size: 20px;
  font-weight: 700;
  display: flex;
}

.container-3 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  border-bottom: 1px solid #ffffff4d;
  justify-content: center;
  align-items: center;
  max-width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.text-block-45 {
  color: #000;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}

.nav-link {
  color: #fff;
  letter-spacing: 0;
  text-transform: capitalize;
  font-family: Poppins, sans-serif;
  font-size: 18px;
  line-height: 18px;
}

.nav-link.w--current {
  color: #d0975f;
  font-weight: 600;
}

.navbar {
  background-color: #0000;
}

.responsive-btn-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: none;
}

.desktop-btn-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  display: flex;
}

.main-btn {
  color: #000;
  background-color: #fff;
  padding: 15px 20px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.main-btn:where(.w-variant-ca625e9c-83e6-f90c-f730-ee0ee85d984d) {
  background-color: #d0975f;
}

.alex-section {
  padding-top: 20px;
  padding-bottom: 20px;
}

.alex-section.hero {
  background-image: url('../images/Hero-BG.avif');
  background-position: 0 0;
  background-size: cover;
  padding-top: 0;
}

.container-large {
  max-width: 1100px;
}

.container-large.margin-top-40 {
  margin-top: 40px;
}

.hero-title-wrapper {
  width: 50%;
}

.hero-title-wrapper.vertical-align {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.hero-image-text {
  width: 50%;
}

.badge {
  justify-content: space-between;
  display: flex;
}

.card-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  justify-content: center;
  margin-top: 20px;
  display: flex;
}

.home-card {
  background-color: #15100c;
  border: 1px solid #d0975f4d;
  border-radius: 20px;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-end;
  width: 414px;
  height: 231px;
  padding: 20px 40px;
  display: flex;
}

.image-card-center {
  align-items: center;
  width: 30%;
  display: flex;
}

.row {
  justify-content: center;
  display: flex;
}

.row.copyright {
  border-top: 1px solid #ffffff40;
  justify-content: space-between;
  padding-top: 20px;
}

.footer-title {
  color: #fff;
  font-size: 20px;
  font-weight: 500;
}

.footer-title.right {
  text-align: right;
}

.footer-content-wrapper {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  flex-flow: column;
  display: flex;
}

.col {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  width: 34%;
  display: flex;
}

.footer {
  background-color: #ffffff0d;
  background-image: linear-gradient(#0b0704 31%, #714829);
  padding-top: 40px;
  padding-bottom: 10px;
}

.container-large-2 {
  max-width: 1200px;
}

.copyright-text {
  color: #bebebe;
  font-size: 14px;
  font-weight: 300;
}

.paragraph {
  color: #bebebe;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
}

.paragraph.right {
  text-align: right;
}

.div-block-19 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.div-block-20 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  display: flex;
}

.bold-text-2 {
  color: #fff;
}

@media screen and (max-width: 991px) {
  .jose_container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .container-nic, .text-block.sized {
    width: 100%;
  }

  .div-block-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .jose_h2_55 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 32px;
    line-height: 36px;
  }

  .grid-2 {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .grid-2.contact, .video-webinaire-title-wrapper, .video-webinaire-wrapper {
    width: 100%;
  }

  .uui-padding-vertical-xhuge-2 {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .uui-faq01_question-2 {
    width: 100%;
  }

  .uui-container-large-2 {
    max-width: none;
  }

  .uui-faq01_answer-2, .uui-section_faq01-2 {
    width: 100%;
  }

  .uui-page-padding-2 {
    width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .uui-faq01_accordion-2, .faq {
    width: 100%;
  }

  .div-block-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .jose_div_wrap {
    flex-flow: column;
    padding-left: 20px;
    padding-right: 20px;
  }

  .jose_image_div {
    flex-flow: row;
    justify-content: center;
    width: 100%;
    display: flex;
  }

  .div-block-9 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    width: 100%;
  }

  .jose_div_cadrs {
    width: 100%;
  }

  .div-block-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .andreassection2 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div_2 {
    grid-template-columns: 1fr;
    margin-left: 10px;
    margin-right: 10px;
  }

  .div-block-13 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div_12 {
    grid-template-columns: 1fr;
    margin-left: 10px;
    margin-right: 10px;
  }

  .div_12.offres {
    grid-auto-flow: column;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .heading-4.left-align {
    font-size: 48px;
    line-height: 52px;
  }

  .heading-5 {
    margin-top: 0;
    font-size: 40px;
    line-height: 44px;
  }

  .text-block-41 {
    line-height: 23px;
  }

  .alex-content-wrapper.horizontal-flex {
    flex-flow: column;
  }

  .alex-content-wrapper.vertical-flex.center {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .alex-container-large {
    padding-left: 10px;
    padding-right: 10px;
  }

  .menu-button {
    color: #fff;
    order: 9999;
  }

  .menu-button.w--open {
    background-color: #171717;
    order: 9999;
  }

  .container-3 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    justify-content: space-between;
    padding: 20px;
  }

  .nav-menu {
    background-color: #171717;
    padding-bottom: 20px;
  }

  .nav-link {
    color: #fff;
    text-align: center;
    background-color: #171717;
    font-size: 16px;
  }

  .responsive-btn-wrapper {
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .desktop-btn-wrapper {
    display: none;
  }

  .container-large {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-large.margin-top-40 {
    margin-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .hero-title-wrapper.vertical-align {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .hero-image-text {
    width: 100%;
  }

  .card-wrapper {
    flex-flow: column;
    align-items: center;
    width: 100%;
    margin-top: 0;
  }

  .row {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .row.copyright {
    flex-flow: row;
  }

  .col {
    align-items: flex-start;
    width: 100%;
  }

  .container-large-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .paragraph.right {
    text-align: left;
  }

  .image-37, .image-38, .image-39 {
    width: 80%;
  }
}

@media screen and (max-width: 767px) {
  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .jose_h2_55 {
    text-align: center;
  }

  .grid-2, .grid-2.contact {
    grid-template-columns: 1fr 1fr;
  }

  .uui-faq01_component-2 {
    margin-top: 1rem;
  }

  .uui-padding-vertical-xhuge-2 {
    padding-top: 0;
    padding-bottom: 4rem;
  }

  .webinar-accordeon-wrapper {
    margin-top: 0;
  }

  .uui-page-padding-2 {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .jose_div_wrap {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-9 {
    justify-content: center;
    align-items: center;
  }

  .jose_div_cadrs {
    width: 100%;
  }

  .div-block-13 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .div_12.offres {
    flex-flow: column-reverse;
    display: flex;
  }

  .heading-4 {
    line-height: 69px;
  }

  .heading-5 {
    font-size: 35px;
    line-height: 40px;
  }

  .heading-7 {
    font-size: 40px;
    line-height: 44px;
  }

  .container-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .body-text.right-align {
    text-align: left;
  }
}

@media screen and (max-width: 479px) {
  .jose_section {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .jose_section.jose_section_header {
    padding-left: 0;
    padding-right: 0;
  }

  .jose_container, .jose_container.jose_container_full_width {
    padding-left: 10px;
    padding-right: 10px;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .text-block.sized {
    width: 90%;
  }

  .jose_h2_55.card-text {
    text-align: left;
  }

  .grid-2, .grid-2.contact {
    flex-flow: column;
    display: flex;
  }

  .video-webinaire-wrapper {
    width: 100%;
  }

  .uui-padding-vertical-xhuge-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .uui-faq01_question-2, .uui-faq01_answer-2 {
    width: 100%;
  }

  .uui-page-padding-2 {
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .jose_div_wrap {
    padding-left: 0;
    padding-right: 0;
  }

  .jose_image_div {
    width: 80%;
  }

  .section {
    height: auto;
  }

  .div-block-11 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .div_2 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .text-block-38 {
    width: 100%;
  }

  .button-3.inique {
    margin-top: 20px;
  }

  .div_12 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    margin: 40px 0;
  }

  .div_12.offres {
    padding-left: 10px;
    padding-right: 10px;
  }

  .heading-4 {
    font-size: 48px;
    line-height: 52px;
  }

  .heading-7 {
    text-align: left;
    font-size: 45px;
  }

  .container-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .video-webinaire-wrapper-2 {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .container-large, .container-large.margin-top-40 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .home-card, .image-37, .image-38, .image-39 {
    width: 100%;
  }
}

#w-node-_03835d7d-ff1b-11d6-f31b-2bc7039a6bfb-e1df31c0, #w-node-bd07dc58-43be-be6c-a5e7-d00a1e34ae80-e1df31c0, #w-node-_985a1216-470f-36cd-db96-b24fb9a2f07a-e1df31c0, #w-node-_480f946f-f031-ec3e-4625-4b0922cf01fe-e1df31c0, #w-node-_98497b16-84a3-8160-18c2-cea282de971d-e1df31c0 {
  justify-self: auto;
}


